p {
	text-indent: 2em;
}
a.red:link{
	color: #FF0000;
	text-decoration: none;
}
a.red:visited {
	color: #FF6600;
	text-decoration: none;
}
a.red:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.blod{
	width: 100px;
	font-weight: bold;
	padding-left: 15px;
}
a.blod:link{
	color: #575b5e;
	text-decoration: none;
}a.blod:visited {
	color: #575b5e;
	text-decoration: none;
}
a.blod:hover {
	color: #575b5e;
	background-image: url(../img/rgb_s_hard.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: underline;
}

a.blod2:link{
	color: #575b5e;
	text-decoration: none;
}a.blod2:visited {
	color: #575b5e;
	text-decoration: none;
}
a.blod2:hover {
	color: #575b5e;
	text-decoration: underline;
}
a.black:link{
	color: #575b5e;
	text-decoration: none;
}a.black:visited {
	color: #575b5e;
	text-decoration: none;
}
a.black:hover {
	color: #000000;
	text-decoration: underline;
}

a.blod3:link{
	color: #575b5e;
	text-decoration: none;
	font-weight: 600;
}a.blod3:visited {
	color: #575b5e;
	text-decoration: none;
	font-weight: 600;

}
a.blod3:hover {
	color: #575b5e;
	text-decoration: underline;
	font-weight: 600;

}
a.blod4{
	overflow: hidden;
	font-family: "ºÚÌå";
	font-size: 13px;
	color:#000;
}
a.blod4:link{
	color: #000000;
	text-decoration: none;
}
a.blod4:visited {
	color: #000000;
	text-decoration: none;

}
a.blod4:hover {
	color: #000000;
	text-decoration: none;
}
a.blod5:link{
	color: #000000;
	text-decoration: none;
}a.blod5:visited {
	color: #575b5e;
	text-decoration: none;

}
a.blod5:hover {
	color: #575b5e;
	text-decoration: underline;
}
a.blod6 {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "ºÚÌå";
	font-size: 13px;
}
a.blod6:link {
	text-decoration: none;
}
A.hei:link {
	FONT-SIZE: 13px;
	COLOR: #575b5e;
	TEXT-DECORATION: none
}
A.hei:visited {
	FONT-SIZE: 13px; COLOR: #575b5e; TEXT-DECORATION: none
}
A.hei:hover {
	FONT-SIZE: 13px; COLOR: #575b5e; TEXT-DECORATION: none
}
A.hei:active {
	FONT-SIZE: 13px;
	COLOR: #053099;
	TEXT-DECORATION: none;
}
a.pls_hei {
	font-size: 13px;
	color: #575b5e;
	text-decoration: none;
}
a.pls_hei:link{
	font-size: 13px;
	color: #575b5e;
	text-decoration: none;
	text-decoration: none;
}
a.pls_hei:hover {
	font-size: 13px;
	color: #F57E20;
	text-decoration: none;
	font-style: normal;
}
.pls_lan {
	font-size: 13px;
	font-weight: normal;
	color: #050082;
	text-decoration: none;
}
a.pls_lan:hover {
	font-size: 13px;
	color: #EC2828;
	text-decoration: underline;
}